{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "weight": 12,
          "value": "svm_ep:items/gauntlet_aqua"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 12,
          "value": "svm_ep:items/gauntlet_crimson"
        }
      ]
    }
  ]
}